[Desktop Entry]
GenericName=Tetris-Like Game
GenericName[af]=Tetris tipe Speletjie
GenericName[ar]=لعبة Tetris
GenericName[as]=Tetris ৰ নিচিনা খেলা
GenericName[be]=Гульня тыпу Tetris
GenericName[be@latin]=Hulnia ŭ styli „Tetris”
GenericName[bg]=Тетрис
GenericName[bn]=টেট্রিস-এর মত খেলা
GenericName[bn_IN]=Tetris-র অনুরূপ খেলা
GenericName[br]=Ur c'hoari a seurt gant Tetris
GenericName[ca]=Jocs com el Tetris
GenericName[ca@valencia]=Jocs com el Tetris
GenericName[cs]=Hra podobná Tetris
GenericName[csb]=Gra juwernô do Tetris
GenericName[cy]=Gêm sy'n debyg i Tetris
GenericName[da]=Tetris-lignende spil
GenericName[de]=Tetris-ähnliches Spiel
GenericName[el]=Παιχνίδι παρόμοιο με το Tetris
GenericName[eo]=Kahela ludo
GenericName[es]=Juego tipo Tetris
GenericName[et]=Tetrise-laadne mäng
GenericName[eu]=Tetris erako jokua
GenericName[fa]=بازی Tetris-Like
GenericName[fi]=Tetriksen tapainen peli
GenericName[fr]=Jeu à la Tétris
GenericName[fy]=Tetris-fariant
GenericName[ga]=Cluiche cosúil le Tetris
GenericName[gl]=Xogo tipo Tetris
GenericName[gu]=ટેટ્રિસ-જેવી રમત
GenericName[he]=משחק דמוי טטריס
GenericName[hi]=टेट्रिस जैसे खेल
GenericName[hne]=टेट्रिस जइसन खेल
GenericName[hr]=Igra nalik na Tetris
GenericName[hsb]=Tetrisowe hry
GenericName[hu]=Tetris-szerű
GenericName[is]=Leikur líkur Tetris
GenericName[it]=Gioco tipo-tetris
GenericName[ja]=テトリス風ゲーム
GenericName[ka]=თეთრისის მსგავსი თამაშები
GenericName[kk]=Тетрис-секілді ойын
GenericName[km]=ល្បែង​សង់​ផ្ទះ
GenericName[kn]=ಟೆಟ್ರಿಸ್ ರೀತಿಯ ಆಟ
GenericName[ko]=테트리스류 게임
GenericName[ku]=Lîstika wekî Tetrîs
GenericName[lt]=Tetris primenantis žaidimas
GenericName[lv]=Tetrim līdzīga spēle
GenericName[mai]=टेट्रिस जहिना खेल
GenericName[mk]=Игра како тетрис
GenericName[ml]=ടെട്രിസ് പോലുള്ള കളി
GenericName[mr]=टेट्रिस सारखे खेळ
GenericName[ms]=Permainan Ala Tetris
GenericName[nb]=Tetris-aktig spill
GenericName[nds]=En Speel as Tetris
GenericName[ne]=टेट्रिस-जस्तो खेल
GenericName[nl]=Tetris-variant
GenericName[nn]=Tetris-aktig spel
GenericName[oc]=Jeu 
GenericName[or]=Tetris-ସଦୃଶ୍ୟ ଖେଳ
GenericName[pa]=ਟੀਚਰੀਸ ਵਰਗੀ ਖੇਡ
GenericName[pl]=Gra podobna do Tetris
GenericName[pt]=Jogo tipo Tetris
GenericName[pt_BR]=Jogo tipo Tetris
GenericName[ro]=Joc de Tetris
GenericName[ru]=Тетрис-подобная игра
GenericName[se]=Tetris-lágan speallu
GenericName[sk]=Hra v štýle Tetris
GenericName[sl]=Igra podobna Tetrisu
GenericName[sr]=Игра налик на Тетрис
GenericName[sr@latin]=Igra nalik na Tetris
GenericName[sv]=Tetrisliknande spel
GenericName[ta]=டெட்ரிஸ்-போன்ற விளையாட்டு
GenericName[te]=టెట్రిస్ లాంటి ఆట
GenericName[tg]=Бозиҳои тетрис
GenericName[th]=เกมแบบเททริส
GenericName[tr]=Tetris Benzeri Bir Oyun
GenericName[uk]=Гра "а ля" Тетрис
GenericName[uz]=Tetrisga oʻxshagan oʻyin
GenericName[uz@cyrillic]=Тетрисга ўхшаган ўйин
GenericName[vi]=Trò chơi kiểu xếp hình
GenericName[wa]=Djeu rashonnant a tetrisse
GenericName[x-test]=xxTetris-Like Gamexx
GenericName[zh_CN]=类俄罗斯方块游戏
GenericName[zh_TW]=Tetris-Like 遊戲
Exec=frozen-bubble
Icon=frozen_bubble
Name=Frozen Bubble
Name[ar]=الفقاعة المتجمدة
Name[bn]=ফ্রোজেন বাবল
Name[bn_IN]=ফ্রোজোন বাবল
Name[csb]=Zamrozoné bąbelczi
Name[cy]=Swigen Rhewllyd (Frozen Bubble)
Name[da]=Frossen bobbel
Name[de]=Gefrorene Blase
Name[es]=Burbuja congelada
Name[fa]=حباب یخ‌زده
Name[gu]=ફ્રોજન બબલ
Name[hi]=बर्फीले बुलबुले
Name[hne]=बरफ गोला
Name[is]=Frosin kúla
Name[ja]=フローズンバブル
Name[km]=ពពុះ​កក
Name[kn]=ಹಿಮಗಟ್ಟಿದ ಬುದ್ಬುದ (Frozen Bubble)
Name[lt]=Užšalę burbulai
Name[lv]=Sasaldētie burbuļi
Name[mai]=बर्फीले बुलबुले
Name[ml]=ഒട്ടിയ കുമിളകള്‍
Name[mr]=बर्फाळ बुडबुडे
Name[ne]=फ्रोजेन बबल
Name[or]=ହୀମାଚ୍ଛାଦିତ ବୁନ୍ଦା
Name[pa]=ਜੰਮਿਆ ਬੁਲਬਲਾ
Name[pl]=Zamrożone bąbelki
Name[ro]=Bulă înghețată
Name[sl]=Zamrznjen mehurček
Name[sr]=Смрзмехур
Name[sr@latin]=Smrzmehur
Name[sv]=Fryst bubbla
Name[ta]=உறைந்த குமிழி
Name[te]=గడ్డకట్టీన బుడగ
Name[tr]=Donmuş Toplar
Name[uk]=Замерзла бульбашка
Name[uz]=Yaxlagan pufakchalar
Name[uz@cyrillic]=Яхлаган пуфакчалар
Name[vi]=Bong bóng đóng băng
Name[wa]=Djeu d' årcåde Frozen-Bubble
Name[x-test]=xxFrozen Bubblexx
Name[zh_CN]=泡泡龙
Name[zh_TW]=冰凍氣泡
Terminal=true
Type=Application
